/* style header */
@font-face {
    font-family: "AlexBrush";
    src: url(../fonts/AlexBrush-Regular.ttf);
}

.LCFDLS {
    display: block;
    position: relative;
    height: 80px;
    left: -10px;
    margin-top: -155px;
}

.vr {
    color: aliceblue;
    font-size: 22px;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    text-decoration: none;
    margin-right: 200px;
}

.vr:hover {
    color: rgb(36, 116, 236); 
}

.consoles {
    color: aliceblue;
    font-size: 22px;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    text-decoration: none;
}

.consoles:hover {
    color: rgb(36, 116, 236); 
}

.pc {
    color: aliceblue;
    font-size: 22px;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    text-decoration: none;
    margin-left: 200px;
}

.pc:hover {
    color: rgb(36, 116, 236); 
}

.nav {
    margin-top: -4rem;
    position: relative;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 0.0rem 0rem;
    background-color: rgba(36, 35, 35, 0);
}

.nav .menu-horizontal .menu-elements {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

p {
    margin-top: 25px;
    font-size: 20px;
    font-family: cursive;
    text-align: right;
    color: white;
    margin-right: 20px;
    padding-bottom: 10px;
}

.box_deconnexion {
    text-align: right;
    margin-top: -79px;
    margin-right: 20px;
}

.deconnexion {
    color: aliceblue;
    font-size: 15px;
    text-align: right;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    text-decoration: none;
}

.deconnexion:hover {
    color: rgb(36, 116, 236); 
}






/*-----------------Responsive----------------*/


@media screen and (max-width:425px) {

    body {
        background-image: url(../images/backgrounds1/na767x1440.jpg);
    }
    .LCFDLS {
        margin-top: -120px;
        margin-left: 7px;
        width: 20%;
        height: 30%;
    }

    p {
        margin-right: 20px;
        margin-top: 20px;
        margin-bottom: -50px;
    }

    .nav {
        margin-top: -2.5rem;
        position: relative;
        flex-direction: column;
        justify-content: space-between;
        align-items: center;
        padding: 0.0rem 0rem;
        background-color: rgba(36, 35, 35, 0);
        margin-right: 30px;
    }

    .nav .menu-horizontal .menu-elements {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .box_deconnexion {
        margin-top: -120px;
        flex-direction: column;
    }
    
    .vr {
        margin-right: -0px;
        font-size: 20px;
    }

    .console {
        margin-right: -0px;
        font-size: 20px;
    }

    .pc {
        margin-left: -0px;
        font-size: 20px;
    }
    
    
}

@media (min-width: 425px) and (max-width:500px) {
    

    .nav {
        margin-top: -4.5rem;
        position: relative;
        flex-direction: column;
        justify-content: space-between;
        align-items: center;
        padding: 0.0rem 0rem;
        background-color: rgba(36, 35, 35, 0);
    }

    .nav .menu-horizontal .menu-elements {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .box_deconnexion {
        margin-top: -125px;
        flex-direction: column;
    }
    
    .vr {
        margin-right: -0px;
    }

    .console {
        margin-right: -0px;
    }

    .pc {
        margin-left: -0px;
    }
}

@media (min-width: 500px) and (max-width:767px) {
   
    .nav {
        margin-top: -4.5rem;
        position: relative;
        flex-direction: column;
        justify-content: space-between;
        align-items: center;
        padding: 0.0rem 0rem;
        background-color: rgba(36, 35, 35, 0);
    }

    .nav .menu-horizontal .menu-elements {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .box_deconnexion {
        margin-top: -125px;
        flex-direction: column;
    }
    
    .vr {
        margin-right: -0px;
    }

    .console {
        margin-right: -0px;
    }

    .pc {
        margin-left: -0px;
    }
}

@media (min-width: 768px) and (max-width:1220px) {


    .vr {
        margin-right: 100px;
    }

    .pc {
        margin-left: 100px;
    }


    
}
